/* AUTEUR: Jean-Michel WILLIET */
/* DATE DE CREATION: 11/10/2002 */
<style type="text/css">
<!--
body { background-color:#FFFFFF;color:#000000;font-family:Arial; }
A:link  {text-decoration: none;color:#0099FF;}
A:hover {color:#FF0000;text-decoration:underline;}
table { width:100%; }
td.hG { width:50%;text-align:left;font-size:8pt; }
td.hD { width:50%;text-align:right;font-size:8pt; }
td.titre { text-align:center;font-size:18pt;font-weight:bold;border:solid 1px #000000; }
td.txt { font-family:Verdana, Helvetica;font-size:10pt; }
ul { list-style-type:circle;}
td.bas { text-align:center;border:solid 1px #000000;font-size:8pt; }
-->
</style>


